.nanop{
    font-family: 'Open Sans', sans-serif!important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.exo2{
    font-family: "Exo 2", sans-serif!important;
    font-optical-sizing: auto;
    font-style: normal;
}

.opensans{
    font-family: 'Open Sans', sans-serif!important;
}

body{
    font-family: 'Open Sans', sans-serif!important;
    font-weight: 400!important;
    color: #000000!important;
}

.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}

.nowrap {
    white-space: nowrap;
}

.mobile{
    display: none!important;
}

@media screen and (max-width: 991px) {
.nomobile{
    display: none!important;
}
.mobile{
    display: block!important;
    }
}

.bgblack{
    background: #000000!important;
}

.bgwhite{
    background: #ffffff!important;
}

.bgdgreen{
    background: #39a0b5!important;
}

.bglgrey{
    background: #e9edf1!important;
}

.bgdgrey{
    background: #a7b8bb!important;
}

.bgtimeline{
    background: #e4e6e9!important;
}

.bgstats{
    background: url('/wp-content/uploads/2026/01/stats-globe-plus-background.jpg'), rgb(64,84,104);
    background-size: cover;
    background-repeat: no-repeat;
}

@media screen and (max-width: 991px){
    .bgstats{
        background: url('/wp-content/uploads/2026/01/stats-globe-plus-background.jpg'), rgb(64,84,104);
        background-size: cover;
        background-position: top center;
        background-repeat: no-repeat;
    }
}

.bgteams{
    background: #E4E6E9;
    background: linear-gradient(180deg, rgba(228, 230, 233, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.bgtfocus{
    background: #39a0b5!important;
}

.bgtfocus2{
    background: #d9fcfa!important;
}

.bgmoa{
    background: #f6f5f6!important;
}

.bgheader{
    background: #0f1a21!important;
}

.bgfooter{
    background: #161531!important;
}

.cplgrey{
    background: #95a6ac!important;
    border-radius: 15px;
}

.cplgreen{
    background: #6fc1c5!important;
    border-radius: 15px;
}

.cpdgrey{
    background: #415569!important;
    border-radius: 15px;
}

.footer_line{
    border-top: 1px solid #415569;
}

.white, .white p{
    color: #ffffff!important;
}

.black, .black p{
    color: #000000!important;
}

.dgreen, .dgreen p{
    color: #39a0b5!important;
}

.lblack, .lblack p{
    color: #161531!important;
}

.greytext, .greytext p{
    color: #95a6ac!important;
}

.para_header{
    color: #59e8de!important;
}

.font300{
    font-weight: 300!important;
}

.font400{
    font-weight: 400!important;
}

.font500{
    font-weight: 500!important;
}

.font600{
    font-weight: 600!important;
}

.font700{
    font-weight: 700!important;
}

.font10{
    font-size: 10pt!important;
}

.font11, .font11 p{
    font-size: 11pt!important;
}

.font12, .font12 p{
    font-size: 12pt!important;
}

.font13, .font13 p{
    font-size: 13pt!important;
}

.font14, .font14 p{
    font-size: 14pt!important;
}

.font16{
    font-size: 16pt!important;
}

.font18{
    font-size: 18pt!important;
}

.font20{
    font-size: 20pt!important;
}

.font22{
    font-size: 22pt!important;
}

.font24{
    font-size: 24pt!important;
}

.nodec{
    text-decoration: none!important;
}

.lh12 p{
    line-height: 1.2!important;
}

#menu-item-87 a, .menu-item-107 a{
    padding-right: 0!important;
}

.lang_switch_holder{
    display: inline-block;
    width: 65px;
    background: #ffffff;
    padding: 0px 7px;
    padding-bottom: 2px;
    padding-right: 4px;
    border-radius: 10px;
    margin-left: 15px;
}

.lang_switch{
    width: 50%;
    float: left;
    font-weight: 600;
    color: #a7b8bb;
}

.lang_switch.active{
    color: #161531;
}

.contact_holder{
    background: #59e8de;
    padding: 2px 25px 0px 25px;
    border-radius: 10px;
    padding-bottom: 2px;
    transition: 0.7s;
    margin-left: 15px;
}

.contact_holder a, .contact_holder a:visited, .contact_holder a:hover{
    color: #000000;
    font-weight: 600;
    font-size: 14px;
    text-decoration: none!important;
}

.patients_holder{
    background: #39a0b5;
    padding: 2px 25px 0px 25px;
    border-radius: 10px;
    padding-bottom: 2px;
    transition: 0.7s;
    margin-left: 15px;
}

.patients_holder a, .patients_holder a:visited, .patients_holder a:hover{
    color: #ffffff;
    font-weight: 600;
    font-size: 14px;
    text-decoration: none!important;
}

.contact_holder:hover, .patients_holder:hover{
    background: #bbbbb7;
}

#header .header-body{
    border: 0!important;
}

@media screen and (min-width: 992px) and (max-width: 1075px) {
    #header .header-nav.header-nav-links nav > ul > li > a{
        padding: 0 .2rem!important;
}
}

#header .header-nav-main nav > ul > li > a{
    font-weight: 400!important;
}

#header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a{
    color: #ffffff!important;
}

#header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li > a::before{
    height: 1px!important;
}

#header .header-nav-main nav > ul > li.dropdown:hover > a::before{
    border-bottom-color: #39a0b5!important;
}

#header .header-nav.header-nav-line nav > ul li:hover > a::before,  #header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active::before{
    background: #39a0b5!important;
}

.dropdown-item{
    text-align: center!important;
}

.dropdown-menu{
    background: #39a0b5!important;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a{
    background-color: rgb(115,202,203)!important;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a{
    color: #ffffff!important;
    text-transform: uppercase!important;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a:hover{
    color: rgb(22, 21, 49)!important;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu{
    padding: 0 0!important;
}

#header .header-btn-collapse-nav{
    background: transparent!important;
    border: 0!important;
}

.header-btn-collapse-nav .fas{
    font-size: 1.3rem!important;
}

@media (max-width: 991px) {
    #header .header-nav-main::before{
    background: #39a0b5!important;
    }
    #mainNav, #header .header-nav-main nav > ul li.dropdown.open > .dropdown-menu{
        margin-left: 0!important;
    }
}

.main_banner h1{
    font-weight: 400;
    color: #161531;
    font-size: 2.7vw;
    line-height: 1.2;
}

.banner_words_height{
    height: 100%!important;
}

@media (max-width: 1200px) {
    .banner_words_height{
        height: 75%!important;
    }
}

.mobileonly{
    display:none;
}

@media screen and (max-width: 991px){
    .mobileonly{
        display:block;
    }
}

.box_underline img{
    max-width: 40%!important;
}

.box_underline_small img{
    max-width: 14%!important;
}

.box_underline_small_news img{
    max-width: 8%!important;
}

.boxes_link, .boxes_link:visited{
    padding: 3px 14px 4px 14px;
    border-radius: 20px;
    color: #ffffff;
    background: #22879c;
    transition: 0.7s;
    text-decoration: none!important;
    font-size: 11pt;
}

.boxes_link:hover{
    background: rgb(115,202,203);
    color: #ffffff!important;
}

.hnews_border_right{
    border-right: 1px solid #ffffff;
}

.card, .card-footer {
    background-color: rgba(0,0,0,0) !important;
    border: 0!important;
}

.homenews_link, .homenews_link:visited{
    padding: 3px 15px;
    color: #ffffff;
    font-size: 11pt;
    background: transparent;
    border: 1px solid #ffffff;
    border-radius: 15px;
    transition: 0.7s;
    text-decoration: none!important;
}

.homenews_link:hover{
    color: #ffffff;
    background: #22879c;
}

.social-icons li.social-icons-twitter a, .social-icons li.social-icons-linkedin a{
    background: #39a0b5!important;
    transition: 0.7s;
}

.social-icons li.social-icons-twitter a:hover, .social-icons li.social-icons-linkedin a:hover{
    background: #59e8de!important;
}

.footer_link{
    height: 28px;
    width: 170px;
    padding-top: 2px;
    border-radius: 12px;
    background: #22879c;
    color: white!important;
    transition: 1s;
}

.footer_link a{
    color: white!important;
    text-decoration: none;
    transition: 1s;
    font-weight: 600;
}

.footer_link:hover{
    background: #59e8de;
}

.footer_link a:hover{
    color: #ffffff!important;
    text-decoration: none;
}

.footlink {
    font-size: 11px;
    font-weight: 400;
    line-height: 14px!important;
}

.footlink p{
    line-height: 16px!important;
}

.footlink a, .footlink a:hover, .footlink a:visited {
    color:#ffffff!important;
}

section.timeline .timeline-box.left::before, section.timeline .timeline-box.right::before{
    background: #39a0b5;
    box-shadow: 0 0 0 3px #FFF, 0 0 0 6px #39a0b5;
}

section.timeline .timeline-box{
    border: 1px solid #000000;
}

section.timeline .timeline-box.left .timeline-box-arrow{
    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
}

section.timeline .timeline-box.right .timeline-box-arrow{
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
}

section.timeline .timeline-date{
    padding-top: 2px!important;
    padding-bottom: 16px!important;
    border: 1px solid #39a0b5!important;
    border-radius: 32px!important;
    color: #ffffff!important;
    background: #39a0b5!important;
    font-weight: 600!important;
    font-size: 24px!important;
    text-shadow: none!important;
}

.invlogo{
    width: 40%;
}

.news{
    border-left: 1px dotted #59e8de!important;
}

@media screen and (max-width: 991px){
    .news{
        border-left: 0!important;
    }
}

.main_stat p{
    color: #59e8de;
    font-size: 44pt;
    font-weight: 600;
    margin-bottom: 0!important;
}

.newscontain:nth-child(3) .news .main_stat p span{
    display: block;
    margin-top: -14px;
}

.newscontain:nth-child(3) .news .main_stat p{
    line-height: 20px;
}

.main_stat_text p{
    color: #ffffff;
    font-size: 11pt;
    font-weight: 400;
    margin-bottom: 0;
}

.newscontain:nth-child(3) .news .main_stat_text p{
    margin-top: 15px;
}

.stat_reference{
    color: #59e8de;
    font-size: 10pt;
    font-weight: 400;
    margin-left: 15px;
}

.sort-source > li > a{
    padding: 3px 60px;
}

.sort-source.sort-source-style-3 > li > a, .sort-source.sort-source-style-3 > li.active > a{
    color: #72787d!important;
    font-weight: 500;
    border: 0;
}

.sort-source.sort-source-style-3 > li.active:after{
    content: "";
    display: block;
    height: 10px;
    background-image: url(/wp-content/uploads/2026/01/green-undeline-graphic.svg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 50%;
}

.teamback img{
    border-radius: 50%!important;
    border: 1px solid #aaabaf;
    text-align: center;
    max-width: 80%;
    margin-left: 10%;
    margin-top: 5%;
    margin-bottom: 3%;
}

.teamback{
    margin-bottom: 20px;
    background: transparent!important;
}

.thumb-info-inner{
    color: #00a7d1!important;
    font-size: 14pt;
}

.thumb-position{
    margin-top: -15px!important;
    display: block;
}

.thumb-position2{
    font-weight: 600;
    display: block;
    margin-top: -20px!important;
}

.thumb-topmargin{
    margin-top: -5px!important;
}

.larrow{
    color: #ffffff;
    padding: 3px 8px;
    background: #00a7d1;
    border-radius: 14px;
}

.biomimg{
    width: 40%;
    margin-left: 30%;
    border-radius: 50%;
    border: 1px solid #aaabaf;
}

.modal-backdrop{
    background: #22879c;
}

.biomimg img{
    width: 100%;
    border-radius: 50%;
}

.biomtitle{
    color: #00a7d1!important;
    font-size: 14pt;
    margin-top: 15px;
}

.biomqual{
    font-size: 11pt;
}

.biompos{
    font-weight: 600;
}

.thumb-linkedin{
    display: block;
    width: 100%;
    text-align: center;
    margin-top: -30px;
}

.thumb-linkedin .fa-linkedin-in{
    color: #ffffff;
    padding: 7px 8px;
    background: #00a7d1;
    border-radius: 14px;
}

.card-img-top img{
    max-width: 90%;
}

.inno1{
    color: #ffffff;
    background: #22879b;
    border-radius: 15px;
    padding: 45px 15px;
    font-weight: 300;
    font-size: 16pt;
}

.inno2{
    color: #161531;
    background: #39a0b5;
    border-radius: 15px;
    padding: 45px 15px;
    font-weight: 300;
    font-size: 16pt;
}

.inno3{
    color: #ffffff;
    background: #415569;
    border-radius: 15px;
    padding: 45px 15px;
    font-weight: 300;
    font-size: 16pt;
}

.btn-tf-rev, .btn-orange-rev:visited{
    background: transparent;
    color: #161531;
    font-weight: 500;
    font-size: 14pt;
    border: 1px solid #22879c;
    border-radius: 20px;
    transition: 1s;
    cursor: none!important;
}

.btn-tf-rev:hover{
    background: transparent;
    color: #161531;
    font-weight: 500;
    font-size: 14pt;
    border: 1px solid #22879c;
    border-radius: 20px;
    transition: 1s;
    cursor: none!important;
}

.pubbox{
    background: #f6f5f6;
    border: 1px solid #aaabaf;
    border-bottom: 5px solid #6fc1c5;
    width: 95%;
    margin-left: 2.5%;
    margin-bottom: 10px;
    padding: 15px;
}

.arrow-link {
    color: #22879c!important;
    background-color: transparent;
    text-transform: uppercase;
    transition: all .3s ease;
    font-weight: 600;
    cursor: pointer;
    align-items: center;
    letter-spacing: 1px;
    font-size: 11pt;
    text-decoration: none!important;
    text-align: right;
    width: 100%;
}

.arrow-link > .arrow {
    width: 8px;
    height: 8px;
    border-right: 2px solid  #22879c;
    border-bottom: 2px solid #22879c;
    position: relative;
    top: -1px;
    transform: rotate(-45deg);
    margin-left: 3px;
    transition: all .3s ease;
}

.arrow-link > .arrow::before {
    display: block;
    background-color: #22879c;
    width: 3px;
    transform-origin: bottom right;
    height: 2px;
    position: absolute;
    opacity: 0;
    bottom: calc(-2px / 2);
    transform: rotate(45deg);
    transition: all .3s ease;
    content: "";
    right: 0;
}

.arrow-link:hover > .arrow {
    transform: rotate(-45deg) translate(4px, 4px);
    border-color: #22879c;
}

.arrow-link:hover > .arrow::before {
    opacity: 1;
    width: 8px;
}

.arrow-link:hover {
    color: #22879c;
}

.arrow-link-white {
    color: #ffffff!important;
    background-color: transparent;
    text-transform: uppercase;
    transition: all .3s ease;
    font-weight: 600;
    cursor: pointer;
    align-items: center;
    letter-spacing: 1px;
    font-size: 11pt;
    text-decoration: none!important;
    text-align: right;
    width: 100%;
}

.arrow-link-white > .arrow {
    width: 8px;
    height: 8px;
    border-right: 2px solid  #ffffff;
    border-bottom: 2px solid #ffffff;
    position: relative;
    top: -1px;
    transform: rotate(-45deg);
    margin-left: 3px;
    transition: all .3s ease;
}

.arrow-link-white > .arrow::before {
    display: block;
    background-color: #ffffff;
    width: 3px;
    transform-origin: bottom right;
    height: 2px;
    position: absolute;
    opacity: 0;
    bottom: calc(-2px / 2);
    transform: rotate(45deg);
    transition: all .3s ease;
    content: "";
    right: 0;
}

.arrow-link-white:hover > .arrow {
    transform: rotate(-45deg) translate(4px, 4px);
    border-color: #ffffff;
}

.arrow-link-white:hover > .arrow::before {
    opacity: 1;
    width: 8px;
}

.arrow-link-white:hover {
    color: #ffffff;
}

.totop{
    display: none;
}

.btn-newsmore, .btn-newsmore:visited{
    background: #22879c!important;
    color: #ffffff!important;
    font-weight: 500;
    font-size: 11pt;
    border: 1px solid #fff;
    border-radius: 20px!important;
    transition: 1s;
    padding: 5px 30px;
    text-decoration: none!important;
}

.btn-newsmore:hover{
    background: rgb(115,202,203)!important;
    color: #ffffff!important;
    font-weight: 500;
    font-size: 11pt;
    border: 1px solid #fff;
    border-radius: 20px;
}

.cpimage img{
    max-width: 80%;
}

.blozenge{
    color: #ffffff;
    background: #39a0b5;
    font-weight: 600;
    font-size: 14pt;
    padding: 4px 15px;
    border-radius: 18px;
    width: 60%;
    margin-left: 20%;
    text-align: center;
}

@media screen and (max-width: 991px) {
    .blozenge{
        width: 80%;
        margin-left: 10%;
    }
}

.cpbox_icon img{
    width: 80px;
}

.cp_icon{
    float: left;
    width: 25%;
}

.cp_text{
    float: left;
    width: 70%;
    margin-left: 5%;
}

.p_nomargin p{
    margin-bottom: 0;
}

.glink a, .glink a:visited, .glink a:hover{
    color: #39a0b5!important;
}

.progress {
    background: transparent;
    justify-content: flex-start;
    border-radius: 100px;
    align-items: center;
    position: relative;
    display: flex;
    height: 40px;
    width: 100%;
}

.progress-value1 {
    animation: load 3s normal forwards;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    background: linear-gradient(to right, rgb(0,229,217), rgb(0,162,206))!important;
    height: 40px;
    width: 0;
}

.progress-value2 {
    animation: load2 3s normal forwards;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    background: linear-gradient(to right, rgb(0,229,217), rgb(0,162,206))!important;
    height: 40px;
    width: 0;
}

.diag_prog_back{
    width: 88%;
    border-left: 2px solid #ccc;
    float: left;
    padding: 15px 0px;
    background: linear-gradient(to right, rgb(245,245,245), rgb(255,255,255))!important;
}

.diag_lead{
    float: left;
    font-size: 16px;
    font-weight: 600;
    width: 60%;
    color: #000000;
}

.diag_prod{
    float: left;
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    color: #39a0b5;
}

.diag_row_1{
    width: 12%;
    padding: 20.5px 0px;
    float: left;
}

.diag_row_2{
    width: 12%;
    padding: 11.5px 0px;
    float: left;
}

.bm2{
    border-bottom: 2px solid #ccc!important;
}

.bm0{
    border-bottom: 0px solid #ccc!important;
}

.diag_row{
    width: 100%;
    float: left;
    border-bottom: 2px solid #ccc;
}

.diag_title{
    font-size: 14px;
    line-height: 1.3;
    float: left;
    color: #000000;
    display: flex;
    align-self: flex-end;
    font-weight: 400;
}

#diag_title_container{
    width: 100%;
    padding: 8px 0px;
    border-bottom: 2px solid #ccc;
    float: left;
    display: flex;
}

#diag_container{
    width: 100%;
    background: rgb(228,234,239);
    border-radius: 10px;
    padding: 40px 20px;
    float: left;
}

.wp12{
    width: 14%;
}

.wp22{
    width: 17.2%;
}

.tcenter{
    justify-content: center;
}

.br1{
    border-right: 1px solid #ccc;
}

@media screen and (max-width: 991px) {
    .diag_lead{
        font-size: 7px;
    }
    .diag_prod{
        font-size: 7px;
    }
    .diag_title{
        font-size: 7px;
    }
}

.bgevents_grey{
    background: #a7b8bb!important;
    border: 1px solid rgb(229,229,229);
    border-right: 5px solid #000000;
    width: 100%;
    padding: 20px;
    float: left;
}

.bgevents_lgreen{
    background: #6fc1c5!important;
    border: 1px solid rgb(229,229,229);
    border-right: 5px solid #000000;
    width: 100%;
    padding: 20px;
    float: left;
}

.bgevents_dgreen{
    background: #39a0b5!important;
    border: 1px solid rgb(229,229,229);
    border-right: 5px solid #000000;
    width: 100%;
    padding: 20px;
    float: left;
}

.borderevent{
    border-right: 1px solid #161531;
    padding-right: 22px;
}

.borderevent-space{
    padding-left: 20px;
}

@media screen and (max-width: 991px) {
    .borderevent{
        border-right: 0;
        padding-right: 5px;
    }

    .borderevent-space{
        padding-left: 15px;
    }
}